#1185 DB install script broken

v1.8RC
closed-out-of-date
nobody
7
2004-01-15
2004-01-13
Chris
No
                Command: \}'\)

Message: You have an error in your SQL syntax. Check
the manual that corresponds to your MySQL server
version for the right syntax to use near '}')' at line 1

I think someone has broken the install script by
wrapping the ends of long lines.

Discussion

  • Chris

    Chris - 2004-01-13
    • priority: 5 --> 7
     
  • Chris

    Chris - 2004-01-13

    Logged In: YES
    user_id=865797

    Upgraded priority, since a broken database construction
    breaks lots of other things.

     
  • Philippe Cloutier

    Logged In: YES
    user_id=738765

    Hi could you provide version information to ease verifications?

     
  • Philippe Cloutier

    • priority: 7 --> 5
     
  • Chris

    Chris - 2004-01-15

    Logged In: YES
    user_id=865797

    TW 1.8rc3
    PHP 4.2.3
    mySQL 4.0.17

    PS Priority should not be as low as 5 for a show-stopper

     
  • Chris

    Chris - 2004-01-15
    • priority: 5 --> 7
     
  • Philippe Cloutier

    Logged In: YES
    user_id=738765

    You definitely need to get a CVS version for that, your
    version is outdated by about 3 weeks.
    I won't change priority because it's only used for
    documentation anyway but consider how spread is your problem
    when defining it.

     
  • Philippe Cloutier

    • status: open --> closed-out-of-date
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks